[NODES]
fer_512tr_hzn_91_lod0_body_black___2406_vertices_2638_faces=0
fer_512tr_hzn_91_lod0_body_black_glass___308_vertices_406_faces=0
fer_512tr_hzn_91_lod0_body_body___441_vertices_845_faces=0
fer_512tr_hzn_91_lod0_body_body_2___8316_vertices_15679_faces=0
fer_512tr_hzn_91_lod0_body_body_3___4232_vertices_7145_faces=0
fer_512tr_hzn_91_lod0_body_chrome___710_vertices_608_faces=0
fer_512tr_hzn_91_lod0_body_detail_glass_amber___122_vertices_192_faces=0
fer_512tr_hzn_91_lod0_body_emblem___3837_vertices_3536_faces=0
fer_512tr_hzn_91_lod0_body_frame___393_vertices_443_faces=0
fer_512tr_hzn_91_lod0_body_grille2_alpha___14_vertices_9_faces=0
fer_512tr_hzn_91_lod0_body_plastic2___7644_vertices_12821_faces=0
fer_512tr_hzn_91_lod0_body_reflector___50_vertices_84_faces=0
fer_512tr_hzn_91_lod0_body_rubber_trim___1282_vertices_1991_faces=0
fer_512tr_hzn_91_lod0_body_weatherstrip___2652_vertices_3221_faces=0
fer_512tr_hzn_91_lod0_bumperFa_black___430_vertices_444_faces=0
fer_512tr_hzn_91_lod0_bumperFa_body___3400_vertices_7155_faces=0
fer_512tr_hzn_91_lod0_bumperFa_body_3___230_vertices_252_faces=0
fer_512tr_hzn_91_lod0_bumperFa_chrome___270_vertices_291_faces=0
fer_512tr_hzn_91_lod0_bumperFa_detail_glass_clear___2170_vertices_1924_faces=0
fer_512tr_hzn_91_lod0_bumperFa_emblem___800_vertices_1041_faces=0
fer_512tr_hzn_91_lod0_bumperFa_grille2_alpha___51_vertices_66_faces=0
LIGHT6=0
fer_512tr_hzn_91_lod0_bumperFa_lights_gls_oldhead___106_vertices_143_faces=0
fer_512tr_hzn_91_lod0_bumperFa_plastic2___783_vertices_1040_faces=0
fer_512tr_hzn_91_lod0_bumperFa_reflector___642_vertices_1046_faces=0
fer_512tr_hzn_91_lod0_bumperFa_rubber_trim___94_vertices_80_faces=0
fer_512tr_hzn_91_lod0_bumperFa_textured_reflector___282_vertices_367_faces=0
fer_512tr_hzn_91_lod0_bumperFrace_black___430_vertices_444_faces=0
fer_512tr_hzn_91_lod0_bumperFrace_body_3___230_vertices_252_faces=0
fer_512tr_hzn_91_lod0_bumperFrace_detail_glass_amber___36_vertices_61_faces=0
fer_512tr_hzn_91_lod0_bumperFrace_emblem___800_vertices_1041_faces=0
fer_512tr_hzn_91_lod0_bumperFrace_oldhead___166_vertices_246_faces=0
fer_512tr_hzn_91_lod0_bumperFrace_plastic2___735_vertices_1026_faces=0
fer_512tr_hzn_91_lod0_bumperFrace_reflector___642_vertices_1325_faces=0
fer_512tr_hzn_91_lod0_bumperFrace_rubber_trim___94_vertices_80_faces=0
fer_512tr_hzn_91_lod0_bumperFrace_textured_reflector___282_vertices_367_faces=0
fer_512tr_hzn_91_lod0_bumperFrameF_bumper_frame___1183_vertices_1457_faces=0
fer_512tr_hzn_91_lod0_bumperFrameR_bumper_frame___537_vertices_700_faces=0
fer_512tr_hzn_91_lod0_bumperRa_black___170_vertices_222_faces=0
fer_512tr_hzn_91_lod0_bumperRa_body___2782_vertices_6373_faces=0
fer_512tr_hzn_91_lod0_bumperRa_frame___76_vertices_89_faces=0
fer_512tr_hzn_91_lod0_bumperRa_misc___323_vertices_401_faces=0
fer_512tr_hzn_91_lod0_bumperRa_numplate___8_vertices_4_faces=0
fer_512tr_hzn_91_lod0_bumperRa_plastic2___288_vertices_274_faces=0
fer_512tr_hzn_91_lod0_bumperRa_textured_reflector___16_vertices_8_faces=0
fer_512tr_hzn_91_lod0_exhaustLa_black___138_vertices_96_faces=0
fer_512tr_hzn_91_lod0_exhaustLa_chrome_2___994_vertices_1672_faces=0
fer_512tr_hzn_91_lod0_exhaustRa_black___138_vertices_96_faces=0
fer_512tr_hzn_91_lod0_exhaustRa_chrome_2___994_vertices_1687_faces=0
fer_512tr_hzn_91_lod0_glassLTL_lights_gls_noemit___290_vertices_472_faces=0
fer_512tr_hzn_91_lod0_glassLTL_lights_gls_reverse_light___71_vertices_97_faces=0
STOP1=0
fer_512tr_hzn_91_lod0_glassLTL_misc___404_vertices_392_faces=0
fer_512tr_hzn_91_lod0_glassR_window___52_vertices_67_faces=0
fer_512tr_hzn_91_lod0_glassRTL_lights_gls_noemit___290_vertices_460_faces=0
fer_512tr_hzn_91_lod0_glassRTL_lights_gls_reverse_light___71_vertices_97_faces=0
fer_512tr_hzn_91_lod0_glassRTL_misc___404_vertices_376_faces=0
fer_512tr_hzn_91_lod0_skirtLa_black___100_vertices_100_faces=0
fer_512tr_hzn_91_lod0_skirtLa_body___200_vertices_294_faces=0
fer_512tr_hzn_91_lod0_skirtRa_black___100_vertices_100_faces=0
fer_512tr_hzn_91_lod0_skirtRa_body___200_vertices_293_faces=0
fer_512tr_hzn_91_lod0_taillightL_black___42_vertices_42_faces=0
fer_512tr_hzn_91_lod0_taillightL_plastic2___241_vertices_414_faces=0
fer_512tr_hzn_91_lod0_taillightL_reflector___441_vertices_730_faces=0
fer_512tr_hzn_91_lod0_taillightL_reverse_light_lod0___132_vertices_239_faces=0
fer_512tr_hzn_91_lod0_taillightL_taillight2S___110_vertices_188_faces=0
fer_512tr_hzn_91_lod0_taillightL_textured_reflector___88_vertices_96_faces=0
fer_512tr_hzn_91_lod0_taillightR_black___42_vertices_42_faces=0
fer_512tr_hzn_91_lod0_taillightR_plastic2___241_vertices_419_faces=0
fer_512tr_hzn_91_lod0_taillightR_reflector___453_vertices_677_faces=0
fer_512tr_hzn_91_lod0_taillightR_reverse_light_lod0___127_vertices_228_faces=0
fer_512tr_hzn_91_lod0_taillightR_taillight2S___110_vertices_181_faces=0
fer_512tr_hzn_91_lod0_taillightR_textured_reflector___88_vertices_98_faces=0
fer_512tr_hzn_91_lod0_trunk_black___430_vertices_543_faces=0
fer_512tr_hzn_91_lod0_trunk_body___3788_vertices_7841_faces=0
fer_512tr_hzn_91_lod0_trunk_chrome___120_vertices_129_faces=0
fer_512tr_hzn_91_lod0_trunk_emblem___4542_vertices_6191_faces=0
fer_512tr_hzn_91_lod0_trunk_frame___151_vertices_219_faces=0
fer_512tr_hzn_91_lod0_trunk_grille2___882_vertices_1017_faces=0
fer_512tr_hzn_91_lod0_trunk_plastic2___2993_vertices_5501_faces=0
fer_512tr_hzn_91_lod0_undercarriagea_undercarriage___3796_vertices_3131_faces=0
fer_512tr_hzn_91_cockpit_a_pillar_badge___20_vertices_21_faces=0
fer_512tr_hzn_91_cockpit_a_pillar_black___278_vertices_264_faces=0
fer_512tr_hzn_91_cockpit_a_pillar_plastic2___1846_vertices_2872_faces=0
fer_512tr_hzn_91_cockpit_a_pillar_rubber_trim___997_vertices_1576_faces=0
fer_512tr_hzn_91_cockpit_fuel_max_gauge_needle___25_vertices_20_faces=0
fer_512tr_hzn_91_cockpit_fuel_mid_gauge_needle___25_vertices_20_faces=0
fer_512tr_hzn_91_cockpit_fuel_min_gauge_needle___25_vertices_20_faces=0
fer_512tr_hzn_91_cockpit_glassF_window___220_vertices_361_faces=0
fer_512tr_hzn_91_cockpit_hooda_black___457_vertices_425_faces=0
fer_512tr_hzn_91_cockpit_hooda_body___1482_vertices_3032_faces=0
fer_512tr_hzn_91_cockpit_hooda_emblem___138_vertices_188_faces=0
fer_512tr_hzn_91_cockpit_hooda_grille2___38_vertices_54_faces=0
fer_512tr_hzn_91_cockpit_hooda_plastic2___960_vertices_480_faces=0
fer_512tr_hzn_91_cockpit_interior_badge___234_vertices_155_faces=0
fer_512tr_hzn_91_cockpit_interior_bump_leather___4602_vertices_8520_faces=0
fer_512tr_hzn_91_cockpit_interior_bump_plastic___114_vertices_120_faces=0
fer_512tr_hzn_91_cockpit_interior_bump_stitching___428_vertices_403_faces=0
fer_512tr_hzn_91_cockpit_interior_chrome___663_vertices_706_faces=0
fer_512tr_hzn_91_cockpit_interior_digital_gauge___16_vertices_11_faces=0
fer_512tr_hzn_91_cockpit_interior_gauge_emissive___276_vertices_231_faces=0
GAUGE2=0
fer_512tr_hzn_91_cockpit_interior_glass___50_vertices_62_faces=0
fer_512tr_hzn_91_cockpit_interior_headliner___736_vertices_1061_faces=0
fer_512tr_hzn_91_cockpit_interior_metal___609_vertices_756_faces=0
MIRROR_MID=0
fer_512tr_hzn_91_cockpit_interior_mottled___516_vertices_691_faces=0
fer_512tr_hzn_91_cockpit_interior_plastic___11662_vertices_13905_faces=0
fer_512tr_hzn_91_cockpit_interior_reflector___389_vertices_690_faces=0
fer_512tr_hzn_91_cockpit_interior_rubber___52_vertices_38_faces=0
fer_512tr_hzn_91_cockpit_interior_solid___38_vertices_45_faces=0
fer_512tr_hzn_91_cockpit_interior_z_gauge_emissive_alpha___88_vertices_50_faces=0
fer_512tr_hzn_91_cockpit_mirrorL_black___28_vertices_34_faces=0
fer_512tr_hzn_91_cockpit_mirrorL_body___798_vertices_1766_faces=0
MIRROR_LEFT=0
fer_512tr_hzn_91_cockpit_mirrorL_rubber_trim___126_vertices_149_faces=0
fer_512tr_hzn_91_cockpit_mirrorR_black___28_vertices_34_faces=0
fer_512tr_hzn_91_cockpit_mirrorR_body___798_vertices_1761_faces=0
MIRROR_RIGHT=0
fer_512tr_hzn_91_cockpit_mirrorR_rubber_trim___126_vertices_149_faces=0
ARROW_SPEED=0
fer_512tr_hzn_91_cockpit_speed_min_plastic___20_vertices_10_faces=0
fer_512tr_hzn_91_cockpit_tach_max_plastic___20_vertices_10_faces=0
fer_512tr_hzn_91_cockpit_tach_mid_plastic___20_vertices_10_faces=0
ARROW_RPM=0
fer_512tr_hzn_91_cockpit_tach_min_plastic___20_vertices_10_faces=0
Object002=0
Object001=0
Object003=0
Object004=0
Object005=0
fer_512tr_hzn_91_cockpit_seatR_chrome___251_vertices_255_faces=0
fer_512tr_hzn_91_cockpit_interior_leather___2869_vertices_3978_faces=0
Object001=0
Object002=0
CINTURE_OFF_SUB2=0
Object006=0
Object007=0
Object008=0
Group001=0
____Group006=0
________fer_512tr_hzn_91_cockpit_seatL_leather___2949_vertices_3566_faces001=0
________Object009=0
________fer_512tr_hzn_91_cockpit_seatL_plastic___577_vertices_533_faces=0
________fer_512tr_hzn_91_cockpit_seatL_chrome___251_vertices_237_faces=0
________fer_512tr_hzn_91_cockpit_seatL_badge___6_vertices_5_faces=0
________Object010=0
Group002=0
____fer_512tr_hzn_91_cockpit_seatL_plastic___577_vertices_533_faces001=0
____Object011=0
____fer_512tr_hzn_91_cockpit_seatL_badge___6_vertices_5_faces001=0
____fer_512tr_hzn_91_cockpit_seatL_chrome___251_vertices_237_faces001=0
____fer_512tr_hzn_91_cockpit_seatL_leather___2949_vertices_3566_faces002=0
____Object012=0
Object013=0
Object014=0
Object015=0
Object016=0
Object017=0
Object018=0
GAUGE1=0
Object020=0
WHEEL_RR=0
____RIM_RR=0
________IN_RR=0
____IN2_RR=0
____TYRE_RR=0
________DISK_RR=0
____RIM_BLUR_RR=0
________BLUR_RR=0
WHEEL_LR=0
____RIM_LR=0
________IN_LR=0
____IN2_LR=0
____TYRE_LR=0
________DISK_LR=0
____RIM_BLUR_LR=0
________BLUR_LR=0
WHEEL_RF=0
____RIM_RF=0
________IN_RF=0
____IN2_RF=0
____TYRE_RF=0
________DISK_RF=0
____RIM_BLUR_RF=0
________BLUR_RF=0
SUSP_RR=0
____CALIPER_RR=0
SUSP_LR=0
____CALIPER_LR=0
SUSP_RF=0
____CALIPER_RF=0
SUSP_LF=0
____CALIPER_LF=0
WHEEL_LF=0
____RIM_LF=0
________IN_LF=0
____IN2_LF=0
____TYRE_LF=0
________DISK_LF=0
____RIM_BLUR_LF=0
________BLUR_LF2=0
STEER_HR=0
____fer_512tr_hzn_91_cockpit_steering_wheel_reflector___404_vertices_530_faces=0
____fer_512tr_hzn_91_cockpit_steering_wheel_badge___4_vertices_2_faces=0
____fer_512tr_hzn_91_cockpit_steering_wheel_bump_leather2___2486_vertices_4757_faces=0
____fer_512tr_hzn_91_cockpit_steering_wheel_bump_stitching___142_vertices_142_faces=0
____fer_512tr_hzn_91_cockpit_steering_wheel_leather___1200_vertices_1236_faces=0
Group007=0
____fer_512tr_hzn_91_cockpit_headlightL_badge___20_vertices_22_faces=0
____LIGHT1=0
____fer_512tr_hzn_91_cockpit_headlightL_body_2___1368_vertices_2222_faces=0
____fer_512tr_hzn_91_cockpit_headlightL_chrome___44_vertices_42_faces=0
____fer_512tr_hzn_91_cockpit_headlightL_black___113_vertices_110_faces=0
____fer_512tr_hzn_91_cockpit_headlightL_detail_glass_clear___5017_vertices_5134_faces=0
____fer_512tr_hzn_91_cockpit_headlightR_body_2___1368_vertices_2097_faces=0
____fer_512tr_hzn_91_cockpit_headlightR_black___112_vertices_114_faces=0
____fer_512tr_hzn_91_cockpit_headlightR_detail_glass_clear___5017_vertices_5134_faces=0
____fer_512tr_hzn_91_cockpit_headlightR_chrome___44_vertices_42_faces=0
____fer_512tr_hzn_91_cockpit_headlightR_badge___20_vertices_22_faces=0
ARROW_FUEL=0
EXHAUST4=0
EXHAUST1=0
EXHAUST2=0
EXHAUST3=0
EXHAUST005=0
EXHAUST006=0
EXHAUST007=0
EXHAUST008=0
